@media (max-width: 1200px) {
  .speed_exercise_list {
    margin-right: 0px;
    padding: 15px;
  }
}

@media (max-width: 600px) {
  .speed_exercise_item {
    margin-bottom: 20px;
  }

  .speed_exercise_list {
    margin-bottom: 0px;
    padding: 0 15px;
  }

  .main-container {
    padding: 0 40px;
  }

  .speed-exercise-container {
    flex-direction: column;
  }

  .speed-exercise-container:last-child {
    margin-bottom: 40px;
  }

  .message-container {
    margin-right: 0px;
  }
}

@media (max-width: 500px) {
  .main-container {
    padding: 0 20px;
  }
}
